/* ////////////////////////////////////////

Your custom css here

/////////////////////////////////////////*/
table {
  width: 98%;
  max-width: 80%;
  max-width: 1280px;
  min-width: 400px;
  text-align: center; 
  font-size: 1.5vh;
  vertical-align: middle;

}

.center {
  margin-left: auto;
  margin-right: auto;
}

.sortable {
  margin-left: auto;
  margin-right: auto;
}

.tablenav {
  width: 98%;
  max-width: 80%;
  max-width: 1280px;
  min-width: 600px;
  text-align: center; 
  margin-left: auto;
  margin-right: auto;

}


td 
{
    height: 35px; 
    border: 1px solid black;
    padding: 1px;
    text-align: center; 
    vertical-align: middle;
}

.tablenav {
  border: 0px;
  text-align: center;
  background-color: #fafafa;
}


.tokenbalance {
  text-align: right;
  vertical-align: middle;
  height: 35px; 
}

th
{
    height: 35px; 
    border: 1px solid black;
    text-align: center;
    background-color: #99b3ff;
    vertical-align: middle;

}


tr:nth-child(even) {background: #fafafa}
tr:nth-child(odd) {background: #e6e6e6}


nav
{
  text-align: center; 
  font-size: 1.5vh;

}

#mediumtransfer {
  text-align: center; 
  font-size: 1.6vh;
  font-weight: bold;
}
#bigtransfer {
  text-align: center; 
  font-size: 1.7vh;
  font-weight: bold;
}
#biggertransfer {
  text-align: center; 
  font-size: 1.8vh;
  font-weight: bold;
}

#container, #container_alltime, #container_0, #container_1, #container_2, #container_3, #container_transfers {
  height: 400px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}
